-- 基础信息
base_info = {
	group_id = 133304524
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 524001, monster_id = 28060201, pos = { x = -1210.046, y = 313.055, z = 2047.835 }, rot = { x = 0.000, y = 303.199, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 3, area_id = 21 },
	{ config_id = 524002, monster_id = 28060201, pos = { x = -1225.419, y = 329.050, z = 2019.134 }, rot = { x = 0.000, y = 357.152, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 4, area_id = 21 },
	{ config_id = 524003, monster_id = 28060201, pos = { x = -1182.972, y = 321.194, z = 2030.677 }, rot = { x = 0.000, y = 295.927, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 524001, 524002, 524003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
